# html-css

## Nombre

html-css bases


## Descripcion

Proyecto ejemplo, donde se aplican conceptos basicos de HTML, CSS, Bootstrap.


## Practicos

- Practico 1: HTML
- Practico 2: HTML, CSS
- Practico 3: HTML, CSS, Bootstrap
